@charset "UTF-8";

/* ファーストビューの画像 */
.restaurant_top_img {
    background-image: url(../img/top_spa.jpg);
    background-position: center center;
}


/* ////////////////////// */
/* メイン部分1 */
/* ////////////////////// */

.spa_slide {
    margin-bottom: 30px;
}

.spa_hosoku {
    margin-top: 50px;
}

.spa_hosoku h3 {
    margin: 0;
    font-size: 14px;
}

.spa_hosoku p {
    margin: 0;
    margin-top: 10px;
}


/* ////////////////////// */
/* メイン部分2 */
/* ////////////////////// */

.spa_table table {
    width: 100%;
    border-spacing: 0;
}

.td_title {
    padding: 20px 0;
    width: 200px;
    border-bottom: solid 1px #D5D1C7;
}

.td_val {
    padding: 20px 0;
    width: calc(100% - 200px);
    border-bottom: solid 1px #D5D1C7;
}

/*==========================補足==========================*/

.hosoku {
    margin: 40px auto 80px;
    max-width: 700px;
    padding: 20px;
    font-family: serif;
    text-align: center;
    border: solid 5px #AF895A;
    font-size: 16px;
}

.hosoku p {
    font-size: 24px;
    font-weight: bold;
    color: #AF895A;
    margin: 0;
    margin-bottom: 20px;
    line-height: 35px;
}

.txt_space {
    width: 15px;
    display: inline-block;
}

.pc_br {
    display: inline;
}

@media screen and (max-width: 480px) {
    .txt_space {
        display: none;
    }

    .pc_br {
        display: none;
    }

    .hosoku {
        text-align: left;
        margin: 40px 20px 80px;
    }

    .hosoku p {
        font-size: 18px;
    }
}



/* スライダー */
.n2-ss-slider-2 {
    border-radius: 10px !important;
}


/* モバイル */
@media screen and (max-width:767px) {
    .td_title {
        padding: 10px 0;
        width: 110px;
        vertical-align: top;
    }

    .td_val {
        padding: 10px 0;
        width: calc(100% - 150px);
    }
}
